
GammaLib - Action #768

Feature # 638 (Closed): Add GContainer interface class.

Add GContainer interface class

02/19/2013 01:54 PM - Knödlseder Jürgen

Status: Closed Start date: 12/15/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 35.00 hours

Target version: 00-08-00   

Description

See [[GContainer]] for the required interface.

Related issues:

Related to GammaLib - Feature # 692: Perform an extensive interface review of... Closed 01/12/2013

History

#1 - 02/19/2013 02:34 PM - Knödlseder Jürgen

- Subject changed from Add and use GPointerContainer to Add GContainer interface class

- Description updated

- Status changed from New to In Progress

#2 - 02/19/2013 05:13 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

- Remaining (hours) changed from 35.0 to 0.0

The abstract GContainer interface class has been added.

Using the interface class is now handled by feature #692 (extensive interface review).

#3 - 12/03/2013 09:59 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
